---
id: 695df6480de23758af5a29cd
title: Step 8
challengeType: 20
dashedName: step-8
---

# --description--

Now, you want to create a string that displays the employee's age.

Start by creating a variable `employee_info` and assign it the result of concatenating, using the `+` operator:

- the `full_name` variable.
- a string consisting of the characters `is` preceded and followed by a space.

# --hints--

You should have a variable named `employee_info`.

```js
({ test: () => assert(runPython(`_Node(_code).has_variable("employee_info")`)) })
```

You should assign `full_name + ' is '` to your `employee_info` variable.

```js
({ test: () => assert(runPython(`_Node(_code).find_variable("employee_info").is_equivalent("employee_info = full_name + ' is '")`)) })
```

# --seed--

## --seed-contents--

```python
first_name = 'John'
last_name = 'Doe'
full_name = first_name + ' ' + last_name
address = '123 Main Street'
address += ', Apartment 4B'
employee_age = 28
--fcc-editable-region--

--fcc-editable-region--
```
